cam0:
  T_cam_imu:
  - [-0.9999996161668406, 0.0005534005022695783, 0.0006792746537324202, 0.0996308809292325]
  - [0.0005525968610161495, 0.9999991479219302, -0.0011827054249436927, 0.025812041158923008]
  - [-0.0006799285847135854, -0.0011823296059407127, -0.9999990698964786, 0.006473393945317034]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [1, 2]
  camera_model: pinhole
  distortion_coeffs: [-0.4002742426392474, 0.17056618041313354, 0.00048741925230120315, 0.0007060954021436913]
  distortion_model: radtan
  intrinsics: [1059.798441786791, 1058.7112853994076, 673.3870682823868, 331.65536460528125]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
  timeshift_cam_imu: 0.006761239617755742
cam1:
  T_cam_imu:
  - [-0.9999983431794576, 0.0013444108053928803, -0.0012272725559357204, -0.020237173451454482]
  - [0.00134526109082871, 0.9999988555216995, -0.0006922628755152494, 0.025633912197147897]
  - [0.0012263404656588962, -0.0006939127305772386, -0.9999990072865997, 0.007653017251969515]
  - [0.0, 0.0, 0.0, 1.0]
  T_cn_cnm1:
  - [0.9999978696894061, 0.0007932652162973862, 0.001905609335941366, -0.11990065369031654]
  - [-0.0007923309421832392, 0.9999995655747169, -0.0004909807026205796, -9.599880710707109e-05]
  - [-0.001905997986009758, 0.0004894697834386091, 0.9999980637936272, 0.0013568978846784047]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2]
  camera_model: pinhole
  distortion_coeffs: [-0.40030215796888774, 0.16639937529942397, 0.00036765555387976463, 0.0013303868471007867]
  distortion_model: radtan
  intrinsics: [1055.3158626684692, 1054.641474987198, 670.8052470781481, 324.5193403310099]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
  timeshift_cam_imu: 0.006784775077820741
cam2:
  T_cam_imu:
  - [-0.9999918889482036, 0.0017612778901699843, 0.003622145496426852, 0.0685527384949555]
  - [0.0017465367195500772, 0.9999901968695597, -0.00406887874806344, 0.031901350702402506]
  - [-0.0036292764142388237, -0.004062519535064099, -0.9999851620337856, 0.009837098440795035]
  - [0.0, 0.0, 0.0, 1.0]
  T_cn_cnm1:
  - [0.9999881546623611, 0.00041351821822244265, -0.004849694592572392, 0.08881618693694357]
  - [-0.0003971425766728422, 0.9999942186840696, 0.0033771106294266857, 0.006233704573881555]
  - [0.0048510630517260254, -0.0033751446062044786, 0.9999825376406069, 0.0023689047934530296]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1]
  camera_model: pinhole
  distortion_coeffs: [-0.42058761598918115, 0.19684519573567003, 0.0008715049415326623, 0.0002894328952163947]
  distortion_model: radtan
  intrinsics: [1266.4626100231476, 1264.854376051191, 649.0974421698934, 363.35085318485955]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
  timeshift_cam_imu: 0.00811377722300753
